Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
eval_string_wrap_arg Struct Reference

## Data Fields
VALUE | top_self
VALUE | klass
const char * | str

## Detailed Description

Definition at line 1740 of file vm_eval.c.

## Field Documentation

## ◆ klass

VALUE eval_string_wrap_arg::klass

Definition at line 1742 of file vm_eval.c.

Referenced by rb_eval_string_wrap().

## ◆ str

const char* eval_string_wrap_arg::str

Definition at line 1743 of file vm_eval.c.

Referenced by rb_eval_string_wrap().

## ◆ top_self

VALUE eval_string_wrap_arg::top_self

Definition at line 1741 of file vm_eval.c.

Referenced by rb_eval_string_wrap().

The documentation for this struct was generated from the following file:

- vm_eval.c